<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Header>
		<height>19</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>19</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>tran_id</name>
			<dbname>porcpdet.tran_id</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>porcpdet.line_no</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>porcpdet.item_code</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>purc_order</name>
			<dbname>porcpdet.purc_order</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity</name>
			<dbname>porcpdet.quantity</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit</name>
			<dbname>porcpdet.unit</dbname>
		</table_column>
		<table_column>
			<type precision="4">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>rate</name>
			<dbname>porcpdet.rate</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>discount</name>
			<dbname>porcpdet.discount</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tax_amt</name>
			<dbname>porcpdet.tax_amt</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>net_amt</name>
			<dbname>porcpdet.net_amt</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code</name>
			<dbname>porcpdet.loc_code</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_no</name>
			<dbname>porcpdet.lot_no</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_sl</name>
			<dbname>porcpdet.lot_sl</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>line_no__ord</name>
			<dbname>porcpdet.line_no__ord</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>canc_bo</name>
			<dbname>porcpdet.canc_bo</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>vouch_qty</name>
			<dbname>porcpdet.vouch_qty</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>acct_code__dr</name>
			<dbname>porcpdet.acct_code__dr</dbname>
		</table_column>
		<table_column>
			<type size="4">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cctr_code__dr</name>
			<dbname>porcpdet.cctr_code__dr</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>acct_code__cr</name>
			<dbname>porcpdet.acct_code__cr</dbname>
		</table_column>
		<table_column>
			<type size="4">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cctr_code__cr</name>
			<dbname>porcpdet.cctr_code__cr</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__rate</name>
			<dbname>porcpdet.unit__rate</dbname>
		</table_column>
		<table_column>
			<type precision="7">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>conv__qty_stduom</name>
			<dbname>porcpdet.conv__qty_stduom</dbname>
		</table_column>
		<table_column>
			<type precision="7">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>conv__rtuom_stduom</name>
			<dbname>porcpdet.conv__rtuom_stduom</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__std</name>
			<dbname>porcpdet.unit__std</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity__stduom</name>
			<dbname>porcpdet.quantity__stduom</dbname>
		</table_column>
		<table_column>
			<type precision="4">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>rate__stduom</name>
			<dbname>porcpdet.rate__stduom</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pack_code</name>
			<dbname>porcpdet.pack_code</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>no_art</name>
			<dbname>porcpdet.no_art</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pack_instr</name>
			<dbname>porcpdet.pack_instr</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>batch_no</name>
			<dbname>porcpdet.batch_no</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>mfg_date</name>
			<dbname>porcpdet.mfg_date</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>expiry_date</name>
			<dbname>porcpdet.expiry_date</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>gross_weight</name>
			<dbname>porcpdet.gross_weight</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tare_weight</name>
			<dbname>porcpdet.tare_weight</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>net_weight</name>
			<dbname>porcpdet.net_weight</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>status</name>
			<dbname>porcpdet.status</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>potency_perc</name>
			<dbname>porcpdet.potency_perc</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>supp_code__mnfr</name>
			<dbname>porcpdet.supp_code__mnfr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code__mfg</name>
			<dbname>porcpdet.site_code__mfg</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>reas_code</name>
			<dbname>porcpdet.reas_code</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>remarks</name>
			<dbname>porcpdet.remarks</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>challan_qty</name>
			<dbname>porcpdet.challan_qty</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>grade</name>
			<dbname>porcpdet.grade</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tax_class</name>
			<dbname>porcpdet.tax_class</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tax_chap</name>
			<dbname>porcpdet.tax_chap</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tax_env</name>
			<dbname>porcpdet.tax_env</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>specific_instr</name>
			<dbname>porcpdet.specific_instr</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>special_instr</name>
			<dbname>porcpdet.special_instr</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code__excess_short</name>
			<dbname>porcpdet.loc_code__excess_short</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>excess_short_qty</name>
			<dbname>porcpdet.excess_short_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>additional_cost</name>
			<dbname>porcpdet.additional_cost</dbname>
		</table_column>
		<table_column>
			<type precision="4">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>rate__clg</name>
			<dbname>porcpdet.rate__clg</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>supp_challan_qty</name>
			<dbname>porcpdet.supp_challan_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>realised_qty</name>
			<dbname>porcpdet.realised_qty</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code__mfg</name>
			<dbname>porcpdet.item_code__mfg</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>spec_ref</name>
			<dbname>porcpdet.spec_ref</dbname>
		</table_column>
		<table_column>
			<type precision="4">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>std_rate</name>
			<dbname>porcpdet.std_rate</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>effect_stock</name>
			<dbname>porcpdet.effect_stock</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>dept_code</name>
			<dbname>porcpdet.dept_code</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>physical_status</name>
			<dbname>porcpdet.physical_status</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>benefit_type</name>
			<dbname>porcpdet.benefit_type</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>licence_no</name>
			<dbname>porcpdet.licence_no</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>acct_code__prov_dr</name>
			<dbname>porcpdet.acct_code__prov_dr</dbname>
		</table_column>
		<table_column>
			<type size="4">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cctr_code__prov_dr</name>
			<dbname>porcpdet.cctr_code__prov_dr</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>acct_code__prov_cr</name>
			<dbname>porcpdet.acct_code__prov_cr</dbname>
		</table_column>
		<table_column>
			<type size="4">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cctr_code__prov_cr</name>
			<dbname>porcpdet.cctr_code__prov_cr</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>form_no</name>
			<dbname>porcpdet.form_no</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>retest_date</name>
			<dbname>porcpdet.retest_date</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>assetinstall_qty</name>
			<dbname>porcpdet.assetinstall_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>batch_size</name>
			<dbname>porcpdet.batch_size</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>duty_paid</name>
			<dbname>porcpdet.duty_paid</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>sample_qty</name>
			<dbname>porcpdet.sample_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>damage_qty</name>
			<dbname>porcpdet.damage_qty</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>shelf_life__type</name>
			<dbname>porcpdet.shelf_life__type</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>rejc_qty</name>
			<dbname>porcpdet.rejc_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>sh_qty</name>
			<dbname>porcpdet.sh_qty</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>partial_yn</name>
			<dbname>porcpdet.partial_yn</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;porcpdet&quot; )  TABLE(NAME=&quot;item&quot; ) COLUMN(NAME=&quot;porcpdet.tran_id&quot;) COLUMN(NAME=&quot;porcpdet.line_no&quot;) COLUMN(NAME=&quot;porcpdet.item_code&quot;) COLUMN(NAME=&quot;porcpdet.purc_order&quot;) COLUMN(NAME=&quot;porcpdet.quantity&quot;) COLUMN(NAME=&quot;porcpdet.unit&quot;) COLUMN(NAME=&quot;porcpdet.rate&quot;) COLUMN(NAME=&quot;porcpdet.discount&quot;) COLUMN(NAME=&quot;porcpdet.tax_amt&quot;) COLUMN(NAME=&quot;porcpdet.net_amt&quot;) COLUMN(NAME=&quot;porcpdet.loc_code&quot;) COLUMN(NAME=&quot;porcpdet.lot_no&quot;) COLUMN(NAME=&quot;porcpdet.lot_sl&quot;) COLUMN(NAME=&quot;porcpdet.line_no__ord&quot;) COLUMN(NAME=&quot;porcpdet.canc_bo&quot;) COLUMN(NAME=&quot;porcpdet.vouch_qty&quot;) COLUMN(NAME=&quot;porcpdet.acct_code__dr&quot;) COLUMN(NAME=&quot;porcpdet.cctr_code__dr&quot;) COLUMN(NAME=&quot;porcpdet.acct_code__cr&quot;) COLUMN(NAME=&quot;porcpdet.cctr_code__cr&quot;) COLUMN(NAME=&quot;porcpdet.unit__rate&quot;) COLUMN(NAME=&quot;porcpdet.conv__qty_stduom&quot;) COLUMN(NAME=&quot;porcpdet.conv__rtuom_stduom&quot;) COLUMN(NAME=&quot;porcpdet.unit__std&quot;) COLUMN(NAME=&quot;porcpdet.quantity__stduom&quot;) COLUMN(NAME=&quot;porcpdet.rate__stduom&quot;) COLUMN(NAME=&quot;porcpdet.pack_code&quot;) COLUMN(NAME=&quot;porcpdet.no_art&quot;) COLUMN(NAME=&quot;porcpdet.pack_instr&quot;) COLUMN(NAME=&quot;porcpdet.batch_no&quot;) COLUMN(NAME=&quot;porcpdet.mfg_date&quot;) COLUMN(NAME=&quot;porcpdet.expiry_date&quot;) COLUMN(NAME=&quot;porcpdet.gross_weight&quot;) COLUMN(NAME=&quot;porcpdet.tare_weight&quot;) COLUMN(NAME=&quot;porcpdet.net_weight&quot;) COLUMN(NAME=&quot;porcpdet.status&quot;) COLUMN(NAME=&quot;porcpdet.potency_perc&quot;) COLUMN(NAME=&quot;porcpdet.supp_code__mnfr&quot;) COLUMN(NAME=&quot;porcpdet.site_code__mfg&quot;) COLUMN(NAME=&quot;porcpdet.reas_code&quot;) COLUMN(NAME=&quot;porcpdet.remarks&quot;) COLUMN(NAME=&quot;porcpdet.challan_qty&quot;) COLUMN(NAME=&quot;porcpdet.grade&quot;) COLUMN(NAME=&quot;porcpdet.tax_class&quot;) COLUMN(NAME=&quot;porcpdet.tax_chap&quot;) COLUMN(NAME=&quot;porcpdet.tax_env&quot;) COLUMN(NAME=&quot;porcpdet.specific_instr&quot;) COLUMN(NAME=&quot;porcpdet.special_instr&quot;) COLUMN(NAME=&quot;porcpdet.loc_code__excess_short&quot;) COLUMN(NAME=&quot;porcpdet.excess_short_qty&quot;) COLUMN(NAME=&quot;porcpdet.additional_cost&quot;) COLUMN(NAME=&quot;porcpdet.rate__clg&quot;) COLUMN(NAME=&quot;porcpdet.supp_challan_qty&quot;) COLUMN(NAME=&quot;porcpdet.realised_qty&quot;) COLUMN(NAME=&quot;porcpdet.item_code__mfg&quot;) COLUMN(NAME=&quot;porcpdet.spec_ref&quot;) COLUMN(NAME=&quot;porcpdet.std_rate&quot;) COLUMN(NAME=&quot;porcpdet.effect_stock&quot;) COLUMN(NAME=&quot;porcpdet.dept_code&quot;) COLUMN(NAME=&quot;porcpdet.physical_status&quot;) COLUMN(NAME=&quot;porcpdet.benefit_type&quot;) COLUMN(NAME=&quot;porcpdet.licence_no&quot;) COLUMN(NAME=&quot;porcpdet.acct_code__prov_dr&quot;) COLUMN(NAME=&quot;porcpdet.cctr_code__prov_dr&quot;) COLUMN(NAME=&quot;porcpdet.acct_code__prov_cr&quot;) COLUMN(NAME=&quot;porcpdet.cctr_code__prov_cr&quot;) COLUMN(NAME=&quot;porcpdet.form_no&quot;) COLUMN(NAME=&quot;porcpdet.retest_date&quot;) COLUMN(NAME=&quot;porcpdet.assetinstall_qty&quot;) COLUMN(NAME=&quot;porcpdet.batch_size&quot;) COLUMN(NAME=&quot;porcpdet.duty_paid&quot;) COLUMN(NAME=&quot;porcpdet.sample_qty&quot;) COLUMN(NAME=&quot;porcpdet.damage_qty&quot;) COLUMN(NAME=&quot;porcpdet.shelf_life__type&quot;) COLUMN(NAME=&quot;porcpdet.rejc_qty&quot;) COLUMN(NAME=&quot;porcpdet.sh_qty&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;porcpdet.partial_yn&quot;)    JOIN (LEFT=&quot;item.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;porcpdet.item_code__mfg&quot; )WHERE(    EXP1 =&quot;porcpdet.tran_id&quot;   OP =&quot;=&quot;    EXP2 =&quot;:tran_id&quot; ) ) ARG(NAME = &quot;tran_id&quot; TYPE = string) </retrieve>
		<update>PORCPDET</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
		<argument>
			<name>tran_id</name>
			<type>string</type>
		</argument>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Item Code</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Item Descr</text>
		<border>0</border>
		<color>0</color>
		<x>62</x>
		<y>2</y>
		<height>16</height>
		<width>141</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Lot No</text>
		<border>0</border>
		<color>33554432</color>
		<x>279</x>
		<y>2</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>LPN No</text>
		<border>0</border>
		<color>33554432</color>
		<x>352</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Quantity</text>
		<border>0</border>
		<color>33554432</color>
		<x>430</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Unit</text>
		<border>0</border>
		<color>33554432</color>
		<x>508</x>
		<y>2</y>
		<height>16</height>
		<width>32</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>No Of Article</text>
		<border>0</border>
		<color>0</color>
		<x>542</x>
		<y>2</y>
		<height>16</height>
		<width>52</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>no_art_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Loc Code</text>
		<border>0</border>
		<color>33554432</color>
		<x>205</x>
		<y>2</y>
		<height>16</height>
		<width>72</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>partial_yn</text>
		<border>0</border>
		<color>33554432</color>
		<x>596</x>
		<y>3</y>
		<height>16</height>
		<width>56</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>partial_yn_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>58</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>77</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>63</x>
		<y>2</y>
		<height>16</height>
		<width>140</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>352</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>279</x>
		<y>2</y>
		<height>16</height>
		<width>71</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>430</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>508</x>
		<y>2</y>
		<height>16</height>
		<width>32</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>28</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>542</x>
		<y>2</y>
		<height>16</height>
		<width>52</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>no_art</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>205</x>
		<y>2</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>78</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>595</x>
		<y>1</y>
		<height>16</height>
		<width>59</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>partial_yn</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
